<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/maincontent" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <com.moji.base.MJFragmentTabHost android:layout_gravity="bottom" android:id="@android:id/tabhost" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:layout_gravity="bottom" android:id="@id/iv_tab" android:layout_width="fill_parent" android:layout_height="@dimen/main_fragment_tab_height" android:src="@color/moji_text_color_black" android:scaleType="fitXY" />
        <FrameLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@android:id/tabcontent" android:layout_width="fill_parent" android:layout_height="@dimen/main_fragment_tab_height" />
    </com.moji.base.MJFragmentTabHost>
</FrameLayout>